# Constants
AR_NUMS = {
    "0": "٠",
    "1": "١",
    "2": "٢",
    "3": "٣",
    "4": "٤",
    "5": "٥",
    "6": "٦",
    "7": "٧",
    "8": "٨",
    "9": "٩"
}

MONTH_GROUPS = {
    "syriac": {
        "east_nums": True,
        "months": [
            "كانون الثاني",
            "شباط",
            "آذار",
            "نيسان",
            "أيار",
            "حزيران",
            "تموز",
            "آب",
            "أيلول",
            "تشرين الأول",
            "تشرين الثاني",
            "كانون الأول"
        ],
        "countries": [
            "IQ",
            "JO",
            "LB",
            "PS",
            "SO",
            "SY",
        ],
    },

    "roman1": {
        "east_nums": True,
        "months": [
            "يناير",
            "فبراير",
            "مارس",
            "أبريل",
            "مايو",
            "يونيو",
            "يوليو",
            "أغسطس",
            "سبتمبر",
            "أكتوبر",
            "نوفمبر",
            "ديسمبر",
        ],
        "countries": [
            "BH",
            "KM",
            "DJ",
            "EG",
            "KW",
            "LY",
            "OM",
            "QA",
            "SA",
            "SO",
            "SD",
            "AE",
            "YE",
        ],
    },
    "roman2": {
        "east_nums": False,
        "months": [
            "يناير",
            "فبراير",
            "مارس",
            "أبريل",
            "ماي",
            "يونيو",
            "يوليوز",
            "غشت",
            "شتنبر",
            "أكتوبر",
            "نونبر",
            "دجنبر",
        ],
        "countries": [
            "MA",
            "MR",
        ]
    },

    "french": {
        "east_nums": False,
        "months": [
            "جانفي",
            "فيفري",
            "مارس",
            "أفريل",
            "ماي",
            "جوان",
            "جويلية",
            "أوت",
            "سبتمبر",
            "أكتوبر",
            "نوفمبر",
            "ديسمبر",
        ],
        "countries": [
            "DZ",
            "TN",
        ]
    },
}
